{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-29_13-50-24", 
    "annotation_types": [], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 19527070, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 3 et l'acte 1 jour 26", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-29T13:50:25.691234", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-29T13:50:25.691234"
    }, 
    "annotations": []
}